<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
</head>


<body>


<div style="text-align: center;"><big><big>TOPS Software Installer<br>


<br>


</big></big>
<div style="text-align: left;"><big><big><small><small>The <a href="http://www.tops-scidac.org">TOPS</a> Software installer can install a large variety of solver packages (see <a href="http://www-unix.mcs.anl.gov/petsc/petsc-as/documentation/linearsolvertable.html">here</a> for a complete list) on most<br>


Unix systems and several&nbsp;under Microsoft Windows.<br>


<br>


Download <a href="../../bin/TOPSInstaller.py">TOPSInstaller.py</a> and run <br>


<br>


<span style="font-family: monospace;">python TOPSInstaller.py &nbsp; &nbsp;(on Apple Mac OS X you may need pythonw)<br>


<br>


</span></small></small></big></big><big><big><small><small>Follow the questions as below.<br>


<br>


</small></small></big></big>
<div style="text-align: center;"><big><big><small><small><img style="width: 405px; height: 237px;" alt="" src="images/1.jpg"></small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><br>
<big><big><small><small>

<img style="width: 533px; height: 194px;" alt="" src="images/2.jpg"></small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><br>
<big><big><small><small>

<img style="width: 451px; height: 311px;" alt="" src="images/3.jpg"></small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><br>
<big><big><small><small>

<img style="width: 162px; height: 102px;" alt="" src="images/4.jpg"> &nbsp; &nbsp;&nbsp; <img style="width: 287px; height: 102px;" alt="" src="images/5.jpg"></small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><br>
<big><big><small><small>

<img style="width: 285px; height: 102px;" alt="" src="images/6.jpg"></small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><big><big><small><small><img style="width: 455px; height: 102px;" alt="" src="images/7.jpg"></small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><br>
<big><big><small><small>

<img style="width: 385px; height: 102px;" alt="" src="images/8.jpg"></small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><br>
<big><big><small><small>

<img style="width: 475px; height: 102px;" alt="" src="images/9.jpg"></small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><br>
<big><big><small><small>

<img style="width: 718px; height: 102px;" alt="" src="images/10.jpg"></small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><br>
<big><big><small><small>

<img style="width: 302px; height: 102px;" alt="" src="images/11.jpg"></small></small></big></big><br>
<big><big><small><small>
<img style="width: 192px; height: 102px;" alt="" src="images/13.jpg"></small></small></big></big><br>
<big><big><small><small>

</small></small></big></big><br>
<big><big><small><small>

<img style="width: 342px; height: 133px;" alt="" src="images/12.jpg"></small></small></big></big><br>
</div>
<big><big><small><small>

<br>


<br>


</small></small></big></big></div>


</div>


</body>
</html>
